<!DOCTYPE html>
<!-- 
	<html> - it tells our browsers to read the contents of the file as HTML
 -->
<html>

<head>
	<!-- 
		<head> - contains the details of the HTML file not visible in the browser
 	-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- 
		<title> - sets the title of the tab in the browser
	 -->
	<title>HTML Introduction</title>
</head>
<!-- 
	<body> - contains the actual content of the HTML file that are visible in the browser
 -->
<body>
	<!-- 
		Comment (ctrl + /)
		  are useful for proper documentation and allows to understand written code better.
	 -->
	 <!--  <header> - it creates a heading text element that's larger in size and has a bolder text. Header tags creates block elements. This can be proven because the text occupies the full width of the page/container -->
	 <h1>Zuitt Coding Bootcamp</h1>

	 <!-- Creates a smaller heading text  -->
	 <h3>Joule Buencido</h3>

	 <!-- Creates a horizontal rule. This creates block elements -->
	 <hr>

	 <!-- Introductory paragraph --> 
	 <!-- Creates a paragraph text. Also creates block elements. If the text/ code line exceeds the width of the editor and creates a horizontal scrolling at the buttom, you may set the sublime text editor to use word wrapping -->
	 <!-- <em> tag - changes the style of a text into italics for emphasis. Creates inline elements. This can be provenbecause the text appears inside of the paragraph element. -->
	 <!-- <i> tag - functions the same manner but the usage for each element is different -->
	 <!-- <strong> tag - it changes the style of a text into bold for importance. Creates inline elements. -->
	 <!-- <b> tag - functions the same manner but the usage for each element is different  -->
	<p>Welcome to <em>Zuitt!</em>



	<!-- <br> tag - it produces a line break in our text. br tags are not meant to be used for manipulating the style and layout of a page. This is added to show awareness to the students that this tag exist. example of a self closing tag -->
	<br> 

	  In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you <strong>a full-stack web developer.</strong> 
	</p>


	<!-- <ul> tag - creates a bulleted lists of elements. Creates block elements. -->
	<ul>
		<!-- <li> tag - creates list item elements for the specified lists. -->
		<li>Languages</li>
			<!-- HTML elements may be "nested" or put inside of another HTML tags. -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<!-- <ol> tag - creates a numbered list of elements. Creates a block elements. -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ol>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ol>
			</ol>
	</ul>
	<!-- Closing Paragraph -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>